Subject: [lojban] Re: zil

From: "And Rosta" <[email-masked]>
Date: Fri, 18 Oct 2002 14:41:38 +0100

pier:
> On Thursday 17 October 2002 08:43, And Rosta wrote:
> li'o
> > An example:
> >
> > pikta
> > x1 is a ticket entitling x2 to entitlement/privilege x3 under conditions x4
> >
> > zilpikta (< zilpavypikta)
> > x1 has right/entitlement/privilege x2 under conditions x3
>
> I would normally use {zilbroda} for {broda fexiny zi'o} with n>1, what n is
> depending on the meaning of broda. So zilselcmi = zilrelselcmi = set (a thing
> which has members, except it might not because it could be the empty set).

pe'i, deviation from strict jvajvo principles for the sake of brevity
should not itself be constrained by further principles, except the
general principle that the shrunk lujvo does not block any other
meaning with a better claim to be the meaning of the lujvo. In the
current instance, then, {zilpikta} could correspond to zilpavypikta,
zilrelpikta, zilcibypikta, or zilvonpikta. Whichever of these four
is the Coolest (i.e. the most zabna) has the right to be equivalent
to {zilpikta}.

--And.